Announcement

Collapse
No announcement yet.

problem in multiplayer

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    problem in multiplayer

    Original PT-BR
    a uns dias atrás, comprei o jogo pela steam, para eu e um amigo meu, porém
    eu não consigo entrar nos servidores que ele cria (eu não posso criar), eu
    creio que seja por causa da engine version que a minha está 3808 e a dele
    3809, nos servidores que usam 3808 eu consigo entra, como faço para mudar a
    versão da engine ? e como pode estar diferente se usamos o mesmo patch e
    tudo mais ? ajudem D=

    Google Translate ING
    a few days ago, I bought the game for the steam to me and a friend of mine, however
    I can not get into the servers that it creates (I can not create), I
    I think it's because of the engine that my version is 3808 and his
    3809, 3808 for servers that use I can enter, how do I change the
    version of the engine? and how can it be different if we use the same patch and
    everything else? help D =

    #2
    Do you both have the Titan Pack and patch 5 installed?

    Comment


      #3
      my game version is 2.1, my friend is 2.1
      i have titan pack and last patch, my friend too
      my engine version is 3808, my friend is 3809 .-.

      Comment


        #4
        From what I found: http://forums.epicgames.com/showthread.php?t=698493

        3808 are linux servers.
        3809 are windows servers.

        This means that you are trying to run the game using Linux. Maybe the two versions are incompatible with each other in their native operating systems.

        I suggest that you should try to run a Windows copy of UT3 using the Boot Camp program.
        --------------------------------------------------------------------------------------------------------------------------------------------

        Por lo que he encontrado: http://forums.epicgames.com/showthread.php?t=698493

        3808 son los servidores Linux.
        3809 son los servidores de Windows.

        Esto significa que usted está tratando de ejecutar el juego usando Linux. Tal vez las dos versiones son incompatibles entre sí en sus sistemas operativos nativos.

        Sugiero que usted debe tratar de ejecutar una copia de Windows de UT3 usando el programa Boot Camp.

        Comment


          #5
          i not use linux, i use windows 7 ultimate 64 bits and my friend too, i buy in steam and download in steam .-.

          Comment

          Working...
          X